docs

# OtherDocumentsSecureValue

sealed class OtherDocumentsSecureValue : SecureValueWithTranslations, SecureValueWithFiles
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
open override val credentials : List < EndDataCredentials >
Content copied to clipboard
files
Link copied to clipboard
abstract val files : List < FileCredentials >
Content copied to clipboard
translation
Link copied to clipboard
abstract val translation : List < FileCredentials >
Content copied to clipboard

## Inheritors

UtilityBillSecureValue
Link copied to clipboard
BankStatementSecureValue
Link copied to clipboard
RentalAgreementSecureValue
Link copied to clipboard
PassportRegistrationSecureValue
Link copied to clipboard
TemporalRegistrationSecureValue
Link copied to clipboard